Commit f4703ae6 authored by Jakub Jirutka's avatar Jakub Jirutka

main/avahi: fix depends in py-avahi subpackage

parent 25e043b2
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=avahi
pkgver=0.7
pkgrel=0
pkgrel=1
pkgdesc="A multicast/unicast DNS-SD framework"
url="https://www.avahi.org/"
arch="all"
......@@ -117,6 +117,7 @@ lidns_sd() {
py() {
pkgdesc="Python 2 bindings for avahi"
depends="$pkgname=$pkgver-r$pkgrel python2"
mkdir -p "$subpkgdir"/usr/lib
mv "$pkgdir"/usr/lib/py* "$subpkgdir"/usr/lib/
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment